<div class="col-md-9">${_item.nama_kategori}</div>
<div class="col-md-3">
    <a href='${_item.getCreateSpecificationUrl()}'>${_item.total_kategori_atribut} &{'atribut.label'}</a>&nbsp;
    <a href='${_item.getHiarchy()}'>&{'hirarki.label'}</a>&nbsp;
    <a href='${_item.getEditUrl()}'>&{'ubah.label'}</a>&nbsp;
    <a href='${_item.getDeleteUrl()}'>&{'hapus.label'}</a>
</div>
<div class="col-md-1"></div>
<div class="clearfix"></div>
